Get the current investor
GET
/portfolio/investors/currentReturns the investor record associated with the currently authenticated user. Returns a 404 error if the authenticated user does not have a linked investor record.
Responses
{
"data": {
"id": 1,
"client_reference": "string",
"guid": "string",
"email": "string",
"source": "string",
"name": "string",
"source_id": "string",
"created_at": "string",
"updated_at": "string"
}
}404
Examples
curl https://your-org-domain/kong/core/api/v2/portfolio/investors/current\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"